669676665 gmolino@gmail.com

Se ha anunciado una vulnerabilidad en el navegador Opera que puede permitir a usuarios remotos la realización de ataques de denegación de servicio.

Es posible provocar la caída de Opera 8.50 con un applet de Java. La vulnerabilidad reside en un error en una rutina JNI implementando la clase com.opera.JSObject.

Se puede actualizar la versión de Opera aqui a la 8.51

Via Hispasec